Bug 11411 - error at the end of "%prep" stage of XFree86 spec file
error at the end of "%prep" stage of XFree86 spec file
Product: Red Hat Raw Hide
Classification: Retired
Component: XFree86 (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Bernhard Rosenkraenzer
Depends On:
  Show dependency treegraph
Reported: 2000-05-14 16:00 EDT by Jonathan Kamens
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2000-05-30 14:27:19 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Jonathan Kamens 2000-05-14 16:00:34 EDT
I see the following at the end of running "rpm -bp XFree86.spec" for
XFree86 4.0-0.8:

+ perl -pi -e 's,WORLDOPTS.*-k,WORLDOPTS=,g' Makefile
Can't open Makefile: No such file or directory

There's obviously a problem here.
Comment 1 Bernhard Rosenkraenzer 2000-06-15 12:01:59 EDT
This has been fixed some time between 0.8 and 0.18.

Note You need to log in before you can comment on or make changes to this bug.